Library Version 11.2.5.3

get_current_index
Prev | Chapter 12. Db_vector_base_iterator | Next

## get_current_index

### Function Details

    index_type get_current_index() const

Get current index of within the vector.

Return the iterators current element's index (0 based). Requires this iterator to be a valid iterator, not end_itr_.

#### Return Value

current index of the iterator.

### Class

db_vector_base_iterator

Prev | Up | Next
operator[] | Home | move_to